Translations:Java/12/en

From Gentoo Wiki
Jump to: navigation, search
Warning
Some JDKs and JREs, including the Oracle packages, require accepting an EULA (End-User License Agreement). If its license (such as dlj-1.1) is not listed in the ACCEPT_LICENSE variable (found in /etc/portage/make.conf), then the JDK/JRE will be unable to be installed. For more information on how to add acceptable licenses to make.conf read the Licenses chapter of the Portage Handbook.